import { jsx } from "react/jsx-runtime";
import { BagSimpleIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const BagSimple = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "BagSimple", ...props, children: /* @__PURE__ */ jsx(BagSimpleIcon, { weight: variant }) });
  }
);
BagSimple.displayName = "BagSimple";
Object.assign(BagSimple, { isGdsIcon: true });
export {
  BagSimple
};
